html {
  scroll-behavior: smooth; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-ExtraBold.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

.experience-component.experience-cbc_custom-innovation_card:nth-child(2) {
  margin-top: 110px; }

.experience-component.experience-cbc_custom-innovation_card:last-child {
  margin-bottom: 160px; }

.innovation-card-section {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  padding-block: 80px;
  padding-inline: 240px;
  height: 760px; }
  .innovation-card-section .content-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: start;
        align-items: start;
    -ms-flex-pack: center;
        justify-content: center;
    max-width: 590px;
    font-family: "assistant"; }
    .innovation-card-section .content-container .content {
      text-align: start; }
      .innovation-card-section .content-container .content h3 {
        text-align: start;
        font-family: "assistant";
        color: #414141;
        font-size: 80px;
        font-weight: 700;
        position: relative;
        color: #D71323; }
        .innovation-card-section .content-container .content h3 img {
          position: absolute;
          top: -10px;
          width: 26px;
          height: 40px; }
      .innovation-card-section .content-container .content h4 {
        color: #414141;
        font-family: "assistant";
        font-size: 48px;
        font-weight: 700;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        display: -webkit-box;
        /* autoprefixer: off */
        overflow: hidden; }
      .innovation-card-section .content-container .content p {
        text-align: start;
        font-family: "assistant";
        font-size: 30px;
        color: #414141;
        font-weight: 400;
        line-height: 40px;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
        display: -webkit-box;
        /* autoprefixer: off */
        overflow: hidden; }
    .innovation-card-section .content-container .read-more-btn {
      color: #D71323;
      font-family: "assistant";
      font-weight: 600;
      text-decoration: none;
      font-size: 30px; }
  .innovation-card-section .image-container {
    width: 744px;
    position: relative; }
    .innovation-card-section .image-container .image {
      width: 100%;
      object-fit: cover; }
    .innovation-card-section .image-container .play-btn {
      position: absolute;
      top: 50%;
      inset-inline-start: 50%;
      transform: translate(50%, -50%);
      cursor: pointer;
      width: 96px;
      height: 96px;
      background: transparent;
      border: none;
      padding: 0; }
      .innovation-card-section .image-container .play-btn .pause-icon {
        width: 100%;
        height: 100%; }

@media only screen and (max-width: 1700px) {
  .innovation-card-section {
    padding-inline: 60px; } }

@media only screen and (max-width: 450px) {
  .experience-component.experience-cbc_custom-innovation_card:nth-child(2) {
    margin-top: 24px;
    background-color: red; }
  .experience-component.experience-cbc_custom-innovation_card:last-child {
    margin-bottom: 80px; }
  .innovation-card-section {
    -ms-flex-direction: column !important;
        flex-direction: column !important;
    padding: 0 20px;
    gap: 24px;
    margin-top: 0;
    margin-bottom: 80px;
    height: fit-content; }
    .innovation-card-section .content-container .content h3 {
      font-size: 36px; }
      .innovation-card-section .content-container .content h3 img {
        width: 20px;
        height: 30px; }
    .innovation-card-section .content-container .content h4 {
      font-size: 24px; }
    .innovation-card-section .content-container .content p {
      font-size: 18px;
      line-height: 24px;
      margin-bottom: 0; }
    .innovation-card-section .content-container .read-more-btn {
      font-size: 20px; }
    .innovation-card-section .image-container {
      width: 85vw; }
      .innovation-card-section .image-container .play-btn {
        width: 40px;
        height: 40px; }
  .cbc-group-breadcrumbs {
    margin-bottom: 80px; } }

.video-popup-container {
  width: 100vw;
  height: 100vh;
  position: fixed;
  z-index: 99;
  top: 0;
  inset-inline-end: 0;
  display: none;
  overscroll-behavior: contain; }
  .video-popup-container.show {
    display: unset;
    animation: popupAnimation 0.5s ease-in-out forwards; }
  .video-popup-container .overlay {
    width: 100%;
    height: 100%;
    background-color: #414141ad; }
    .video-popup-container .overlay .video-popup {
      position: absolute;
      top: 50%;
      inset-inline-end: 50%;
      transform: translate(-50%, -50%);
      width: 75%;
      border-radius: 20px;
      overflow: hidden;
      aspect-ratio: 1440 / 810; }
      @media only screen and (max-width: 450px) {
        .video-popup-container .overlay .video-popup {
          width: 99%; } }
      .video-popup-container .overlay .video-popup .video-popup-close-btn {
        border: none;
        background: transparent;
        position: absolute;
        top: 20px;
        inset-inline-end: 20px;
        z-index: 999;
        transition: all 0.3s;
        border-radius: 50%;
        padding: 20px; }
        @media only screen and (max-width: 450px) {
          .video-popup-container .overlay .video-popup .video-popup-close-btn {
            top: 0;
            inset-inline-end: 0; } }
        .video-popup-container .overlay .video-popup .video-popup-close-btn:hover {
          background-color: #414141c7; }
        .video-popup-container .overlay .video-popup .video-popup-close-btn img {
          width: 30px; }

@keyframes popupAnimation {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
